# Generated by Django 4.0.3 on 2023-06-05 06:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('apiservices', '0003_userprofile_api_key_coscine'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userprofile',
            name='api_key_coscine',
            field=models.CharField(blank=True, max_length=300, null=True),
        ),
    ]
